import React from "react";
import { redirect } from "next/navigation";

const Home = () => {
  redirect(`/login`); // Navigate to the new post page

  return <div>Home</div>;
};

export default Home;
